Subject: Ticket Assigned - no Consignments
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 08:20:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no Consignments jainab lasola                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jainab lasola Bot:  Hi Jainab Lasola ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6148062726 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  559621252            12:13 PM, 13th Jun                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           12:14 PM, 13th Jun                     jainab lasola                    I ordered some stuff a week ago but still its not yet delivered to me. I think a week is already long enough for a home delivery.           12:16 PM, 13th Jun                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           12:16 PM, 13th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:16 PM, 13th Jun                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:17 PM, 13th Jun                   Reenad                   Is there anything else i can assist you with?           12:17 PM, 13th Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4490345